﻿@model AutoMotori.Models.Automobil

@{
    ViewBag.Title = "Details";
}

<h2>Automobil details</h2>

<div>
    <table class="table table-bordered">
        <tr>
            <th>Proizvodjac</th>
            <th>Model</th>
            <th>Godiste</th>
            <th>Zapremina</th>
            <th>Boja</th>
            <th>Tip motora</th>
        </tr>
        <tr>
            <td>@Model.Proizvodjac</td>
            <td>@Model.Model</td>
            <td>@Model.Godiste</td>
            <td>@Model.Zapremina</td>
            <td>@Model.Boja</td>
            <td>@Model.TipMotora.Naziv</td>
        </tr>
    </table>
</div>
<p>
    @Html.ActionLink("Back to List", "Index")
</p>